*{margin: 0; letter-spacing: 0.03em; padding: 0;user-select: auto;}
			body{background: var(--c-eb3);}
			
			p{
			  line-height: 22px;
			}
			h1{font-size: 42px; margin: 30px 0;
				display: flex;align-items: center;}
			h2{font-size: 22px;}
			h3{font-size: 18px;}
			
			.car-wall{
				padding: 20px 30px;
				background : var(--c-f20);
				max-width: 680px; 
				margin: 0 auto;
				box-sizing: border-box;
			}
			.car-wall .sin img {
				display: block;
				margin: 30px auto;
				box-shadow: 0px 0px 40px 5px #555a;
			}
			.car-wall .b2{
				display: grid;
				grid-template-columns: repeat(2,auto);
			  border-bottom: 1px solid #0005;
			}
			.b2 .h4{
			  border: 1px solid #0005;
			  border-bottom: none;
			  border-right: none;
			  padding: 15px;
			}
			.b2 .p{
			  padding: 15px;
			  border: 1px solid #0005;
			  border-bottom: none;
			  opacity:;
			}	
			.car-wall .cid a{
				padding :15px 15px;
				margin: 20px auto;
				color: var(--c-c43);
				font-size: 18px;
				font-weight: 600;
				background: var(--c-0ff);
				width: 300px;
				display: block;
				text-align: center;
				text-decoration: none;
				border-radius: 4px;
			}
			aside .top{
				padding: 0 20px;
				background: var(--c-eb3);
			}
			.h1-logo{width: 60px; max-height: 60px;margin-right: 10px;}
			@media screen and (max-width: 600px){
        .car-wall {max-width: 100vw; padding: 10px;}
        .car-wall .cid a{
        	width: 90%;
        }
        h1{font-size: 28px;}
        h2{font-size: 18px; line-height: 30px; font-weight: 500;}
				.h1-logo{width: 48px; max-height: 48px;margin-right: 10px;}
      }
        .con-sin{
        	outline-width: 2px;
        	outline-offset: 10px;
        	outline-style: solid;
        	outline-color: var(--c-968);
        	border-radius: 5px;
        }
			.portrait{background: #5555; overflow: clip;}
			@media screen and (min-width: 1200px){
				.page .side-r{grid-column: 20/25;}
			}
			aside{overflow: auto;}